@import "libs/shared/assets/src/global-style/card-item";
.img-center {
  text-align: center;
  width: 100%;
  height: 100%;
  padding: 5%;
}

.img-item-point {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 16px;
}

:host {

  .select {
    z-index: 1;
    height: 25px;
    width: 25px;
    left: 10%;
    top: 14%;
    border-radius: 50%;
    border: 2.13702px solid #FFFFFF;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    .check {
      height: 15px;
      width: 15px;
      border-radius: 50%;
      background: #FFFFFF;
    }
  }

  .point {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 1%;
    top: 1%;
    right: 1%;
    bottom: 1%;
    border: 2.13702px solid #FFFFFF;
    display: flex;
    justify-content: center;
    align-items: center;
    .title {
      font-family: avertaB, sans-serif;
      font-weight: 700;
      font-size: 40px;
      color: #FFFFFF;
    }
  }
}

